<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>fr01_IronFrame.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>fr02_SilverFrame.png</key>
      <dict>
        <key>frame</key>
        <string>{{183,1},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>fr03_GoldFrame.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,243},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s01_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{183,243},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s02_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{365,1},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s03_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{365,243},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s04_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,485},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s05_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{183,485},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s06_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{365,485},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s07_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{547,1},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s08_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{547,243},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s09_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{547,485},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s10_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,727},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s11_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{183,727},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s12_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{365,727},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
      <key>s13_fr.png</key>
      <dict>
        <key>frame</key>
        <string>{{547,727},{180,240}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{180,240}}</string>
        <key>sourceSize</key>
        <string>{180,240}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>symbolsFrame.png</string>
      <key>size</key>
      <string>{728,968}</string>
      <key>textureFileName</key>
      <string>symbolsFrame</string>
    </dict>
  </dict>
</plist>
